• caglararli@hotmail.com
  • 05386281520

CVE-2023-46167 | IBM DB2/DB2 Connect Server 11.5 Cursor denial of service (XFDB-269367)

Çağlar Arlı      -    29 Views

CVE-2023-46167 | IBM DB2/DB2 Connect Server 11.5 Cursor denial of service (XFDB-269367)

A vulnerability, which was classified as problematic, was found in IBM DB2 and DB2 Connect Server 11.5. Affected is an unknown function of the component Cursor Handler. The manipulation leads to denial of service. This vulnerability is traded as CVE-2023-46167. It is possible to launch the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.